Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4252

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4252
Last Modified 07 Mar 2011 09:27:54
Published 14 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4252

Summary

Cross-site scripting (XSS) vulnerability in mcGallery PRO 2.2 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified search module parameters.

Vulnerable Systems


References

VUPEN - ADV-2005-2886

BID - 15845

OSVDB - 21721

SECUNIA - 18039

MISC - http://pridels0.blogspot.com/2005/12/mcgallery-pro-vuln.html


Last Updated: 27 May 2016 10:41:14